POST/api/v2/dashboard/equalsmoney-compliance/requirements

POST /api/v2/dashboard/equalsmoney-compliance/requirements

Authentication

Send your API key in the x-api-key header on every request.

Request body

application/json

Request body fields
FieldTypeRequiredDescription
BusinessTypestringNo
IndustryMainstringNo
IndustrySubstringNo
CountrystringNo
RegionstringNo
WebsitestringNo
PromotionDescriptionstringNo
TaxIdstringNo
IncorporationDatestring (date-time)No
Addressesarray of EqualsMoneyApplicationAddressNo
PaymentCountriesarray of stringNo
ComplianceEqualsMoneyComplianceDataNo

Responses

200 — OK

Example request

curl -X POST "https://{base_url}/api/v2/dashboard/equalsmoney-compliance/requirements" \
  -H "x-api-key: YOUR_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{}'

This page is generated from the live OpenAPI specification and always matches the current API.